This version of ownCloud is not compatible with PHP 7.
You are currently running 7.0.22. Please use at least ownCloud 8.2.0.